std::is_reference< _Tp >(3)

NAME
std::is_reference< _Tp > - is_reference

SYNOPSIS

Detailed Description

  template<typename _Tp>
struct std::is_reference< _Tp >" is_reference

Definition at line 189 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.